Subject: Re: bug#7882: 24.0.50; Bad regexp for javascript regexps

From: Stefan Monnier <[email-masked]>
Date: Fri, 21 Jan 2011 15:50:17 -0500

> replace(/\\/g,something);

Thanks, I've installed the patch below into the emacs-23 branch which
should fix this problem.  The highlighting is not reliable when the
regexp spans multiple lines, tho, so I wonder: are multi-line regexps
valid? common? important?

        Stefan